<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh1270m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Eliminar órdenes de cambio de asignación (whinh1270m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                                 Utilice esta sesión para eliminar <Link href="/baanerp/wh/glossary/glossary#000470" role="glossary" Update="No">órdenes de cambio de asignación</Link>.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="sel.use.whinh120"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc>Para eliminar las órdenes de cambio seleccionadas, elija <GUIRef href="/baanerp/tt/domains/stpselection#parent" role="option">Selección de padre</GUIRef>. Para seleccionar un rango de órdenes de cambio que eliminar, elija <GUIRef href="/baanerp/tt/domains/stpselection#custom" role="option">Personalizar</GUIRef>. Como consecuencia, los campos de <GUIRef href="/baanerp/wh/inh/whinh1200m000#tcgenselection" role="groupbox">Rango de selección</GUIRef> pasan a estar disponibles y en ellos puede especificar los criterios de las órdenes de cambio que se van a eliminar.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="orno.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Orden</Title>
			</Header>
			<FuncDesc>Una comisión para cambiar la propiedad de las mercancías del proveedor, es decir, el <Link href="/baanerp/tc/glossary/glossary#BuyfroBusine.tc" role="glossary">partner proveedor</Link>, a la compañía propia, si la propiedad está basada en hora. Consulte también <Link href="/baanerp/wh/glossary/glossary#000480" role="glossary">propiedad</Link>.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Una orden de cambio de propiedad de stock consta de una cabecera de orden que proporciona información general, y una o más líneas de orden que ofrecen detalles sobre los artículos implicados. Además, si, como resultado del cambio de propiedad, es necesario un cambio de ubicación que implique correcciones de la estructura de unidad de embalaje, también se proporcionará información de gestión de líneas.</Paragraph>
				<Paragraph class="Default">Los usuarios generan órdenes de cambio basado en hora para artículos pendientes de cambio de propiedad. Infor ERP LN utiliza órdenes de cambio para generar asientos contables relacionados con el cambio de propiedad y realizar un seguimiento del paradero del stock.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="orno.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Orden</Title>
			</Header>
			<FuncDesc>Una comisión para cambiar la propiedad de las mercancías del proveedor, es decir, el <Link href="/baanerp/tc/glossary/glossary#BuyfroBusine.tc" role="glossary">partner proveedor</Link>, a la compañía propia, si la propiedad está basada en hora. Consulte también <Link href="/baanerp/wh/glossary/glossary#000480" role="glossary">propiedad</Link>.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Una orden de cambio de propiedad de stock consta de una cabecera de orden que proporciona información general, y una o más líneas de orden que ofrecen detalles sobre los artículos implicados. Además, si, como resultado del cambio de propiedad, es necesario un cambio de ubicación que implique correcciones de la estructura de unidad de embalaje, también se proporcionará información de gestión de líneas.</Paragraph>
				<Paragraph class="Default">Los usuarios generan órdenes de cambio basado en hora para artículos pendientes de cambio de propiedad. Infor ERP LN utiliza órdenes de cambio para generar asientos contables relacionados con el cambio de propiedad y realizar un seguimiento del paradero del stock.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="cwar.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Almacenamiento</Title>
			</Header>
			<FuncDesc>Un lugar donde se almacenan las mercancías. Para cada almacén, puede especificar la dirección y los datos relativos a su tipo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cwar.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Almacenamiento</Title>
			</Header>
			<FuncDesc>Un lugar donde se almacenan las mercancías. Para cada almacén, puede especificar la dirección y los datos relativos a su tipo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="up.to.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Hasta fecha</Title>
			</Header>
			<FuncDesc>Se eliminan las órdenes de cambio de asignación con fechas hasta esta fecha que estén comprendidas dentro del rango de selección.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="open.orders"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Órdenes abiertas</Title>
			</Header>
			<FuncDesc> 
                                 Si esta casilla de verificación está seleccionada, se eliminan las órdenes de cambio de asignación sin procesar.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="processed.orders"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Órdenes procesadas</Title>
			</Header>
			<FuncDesc> 
                                 Si esta casilla de verificación está seleccionada, se eliminan las órdenes de cambio de asignación procesadas.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="update.history"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actualizar historia de órdenes</Title>
			</Header>
			<FuncDesc> 
                                 Si esta casilla de verificación está seleccionada, también se eliminan las órdenes de cambio de asignación eliminadas de la sesión <GUIRef href="/baanerp/wh/inh/whinh1570m000" role="session">Historia de órdenes de cambio de asignación (whinh1570m000)</GUIRef>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.success"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listado satisfactorio</Title>
			</Header>
			<FuncDesc> 
                                 Si esta casilla de verificación está seleccionada, se imprime un listado satisfactorio sobre el proceso de eliminación de la orden de cambio.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.error"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listado de errores</Title>
			</Header>
			<FuncDesc> 
                                 Si esta casilla de verificación está seleccionada, se imprime un listado de errores sobre el proceso de eliminación de la orden de cambio.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Eliminar</Title>
			</Header>
			<FuncDesc>Elimina las órdenes de cambio de asignación seleccionadas.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
